/* CSS Document */
body {
	font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", meiryo, Verdana, Geneva, "sans-serif";
	font-size: 16px;
	color: #333;
	line-height: 2em;
	letter-spacing: 0.05em;
}
a {text-decoration: none; color: inherit;}
a:link {text-decoration: none; color: inherit;}
a:visited {text-decoration: none; color: inherit;}
a:hover {text-decoration: none; color: inherit;}
a:active {text-decoration: none; color: inherit;}
.carousel-fade .carousel-item{
	transition-duration: 1.5s;
}

h1 img{
	margin-top: 30px;
}

.ito_red {
	color: #F66;
}
.ito_blue {
	color: #36C;
}
.ito_box_round{
	text-align: center;
	background-color: #fff;
	border-radius: 10px;
}
.ito_box_yellow_round{
	text-align: center;
	background-color: #FFFFCC;
	border-radius: 15px;
	border: #ccc dashed 1px;
}
.ito_box_bltop{
	margin-top: 60px;
	margin-bottom: 40px;
	background-color: white;
	border-top: #3366CC 3px solid;
}
.ito_page_h2 {
	margin-top: 80px;
}
.ito_page_content h3{
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 30px;
}
.ito_page_content{
	margin-top: 60px;
	margin-bottom: 60px;
}
ul.ito_top_list li {
}
ul.ito_btm_list li {
  display:inline-block;
}
.ito_notice_row{
	
}
.ito_notice_content{
	margin-top: 40px;	
}
.ito_notice_date{
	color: #FF6666;
	font-size: 16px;
}
.ito_notice_content h2{
	font-weight: bold;
	font-size: 16px;
	border-bottom: #333 1px solid;
	padding-bottom: 5px;
}
.ito_notice_content h3{
	font-weight: bold;
	font-size: 16px;
  margin-top: 40px;
  margin-bottom: 10px;
}
.ito_notice_content p{
	font-size: 14px;
	line-height: 2em;
}
.ito_notice_content ul{
  padding-left: 1.2em;
}
.ito_notice_content ul li{
	font-size: 14px;
	line-height: 1.8em;
}
#sinryo{
  padding-top:84px;
  margin-top:-84px;
}
#sinryo_sp{
  padding-top:0px;
  margin-top:0px;
}

.ito_sinryo_content{
	margin-top: 40px;	
}
.ito_sinryo_content h2{
	text-align: center;
	color: #3366CC;
	letter-spacing: 0.25em;
	margin-top: 30px;
	margin-bottom: 30px;
	font-weight: bold;
	font-size: 16px;
}
.ito_sinryo_content h2 span{
	padding-bottom: 5px;
	border-bottom: #F66 1px solid;
}
.ito_sinryo_content p{
	font-size: 12px;
	line-height: 2em;
}
.ito_sinryo_button {
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #F66;
	border: #F66 2px solid;
	border-radius: 20px;
	margin-top: 30px;
	margin-bottom: 40px;
}
.ito_sinryo_sm {
	border-top: #CCC dashed 1px;
}
.ito_sinryo_sm h2{
	text-align: left;
	color: #3366CC;
	letter-spacing: 0.25em;
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 20px;
}
.ito_sinryo_sm h2 span{
	padding-bottom: 5px;
	border-bottom: #F66 1px solid;
}
.ito_sinryo_sm p{
	font-size: 12px;
	line-height: 2em;	
}
.ito_konnatoko{
	margin-top: 60px;	
}
.ito_konnatoko h2{
	text-align: center;
	color: #3366CC;
	letter-spacing: 0em;
	font-weight: bold;
	font-size: 16px;
	line-height: 30px;
	margin-top: 30px;
	margin-bottom: 30px;
}
.ito_konnatoko h2 span{
	padding-bottom: 5px;
	border-bottom: #F66 1px solid;
}
.ito_konnatoko p{
	text-align: left;
	font-size: 12px;
	line-height: 2em;
}
.ito_fukidasi {
	font-size: 20px;
	font-weight: bold;
	line-height: 2em;
	padding-top: 50px;
	padding-bottom: 0px;

}
.ito_fukidasi span{
	padding-bottom: 5px;
	border-bottom: #36C 1px solid;
}
.ito_naiyo_itiran ul{
	text-align: left;
	list-style-type: none;
	margin: 0;
	padding-left: 1em;
}
.ito_naiyo_itiran ul li:before{
	content: '◎';
	color:#f66;
	font-weight: bold;
	margin-left: 0em;
}
.ito_bg_blue_round_ttl{
	padding: 0 1em 0 1em;
	margin: 0 32px 0 32px;
	text-align: center;
	font-size: 18px;
	letter-spacing: 0;
	color: white;
	background-color: #36c;
	border-radius: 20px;
}
.ito_bg_blue_round_ttl h3{
	font-size: 18px;
	font-weight: bold;
	line-height: 2em;
}
.ito_bg_red_round_ttl{
	padding: 0 1em 0 1em;
	margin: 0 32px 0 32px;
	text-align: center;
	font-size: 18px;
	letter-spacing: 0;
	color: white;
	background-color: #f66;
	border-radius: 20px;
}
.ito_bg_red_round_ttl h3{
	font-size: 18px;
	font-weight: bold;
	line-height: 2em;
}
.ito_kyousei_flow{
	padding-top: 30px;
	padding-bottom: 30px;
	border-bottom: #ccc dashed 1px;	
}
.ito_kyousei_flow p{
	margin: 0;
}
.ito_doctr_ttl{
	border-bottom: #36c solid 1px;
}

.ito_footer h1{
	text-align: center;
	color: #3366CC;
	letter-spacing: 0.25em;
	margin-top: 50px;
	margin-bottom: 20px;
	font-weight: bold;
	font-size: 18px;
}
.ito_footer h1 img{
	margin-top: 0;
	vertical-align:middle;
}
.ito_sinryojikan{
	font-size: 14px;	
}
.ito_sinryojikan table{
	text-align: center;
	color: #36c;
	border-collapse: collapse;
	border: #36c 2px solid;
	margin-bottom: 1rem;
}
.ito_sinryojikan table th{
	background-color: #36c;
	color: #fff;
	border: #999 1px solid;
}
.ito_sinryojikan table td{
	background-color: #fff;
	border: #999 1px solid;
}
.ito_sinryojikan p{
	font-size: 12px;
	line-height: 2em;
}
.ito_box_inq{
	text-align: center;
	background-color: #fff;
	border-radius: 10px;
}
.ito_credit{
	font-size: 12px;
	letter-spacing: 0;
	color: white;
	background-color: #f66;
	border-radius: 20px;
}
/* メディアクエリー 

 極小デバイス（縦向きモバイル, 576px未満）
 Bootstrapではデフォルトで `xs` のメディアクエリは存在しない

/* 小デバイス（横向きモバイル, 576px 以上） */
@media (min-width: 576px) {
}

/* 中デバイス（タブレット, 768px 以上） */
@media (min-width: 768px) {
	.ito_header {
		position: fixed;
		top: 0;
		right: 0;
		left: 0;
		z-index: 1030;
	}
	.ito_content_top{
		padding-top: 84px;
	}
	.vl_r_dot_md{
		border-right: #CCC 1px dashed;
	}
	.ito_notice_content{
		margin-bottom: 40px;	
	}
}

/* 大デバイス（デスクトップ, 992px 以上） */
@media (min-width: 992px) {
}

/* 特大デバイス（ワイド・デスクトップ, 1200px 以上）*/
@media (min-width: 1200px) {
}
/**/
/*=================================================================*/

/* 極小デバイス（縦向きモバイル, 576px 未満）*/
@media (max-width: 575.98px) {
	.ito_topttl{
		width: 230px;
		height: 36px;
	}
}

/* 小デバイス（横向きモバイル, 768px 未満）*/
@media (max-width: 767.98px) { 
	body{
		padding-bottom:68px;
	}
	.hl_b_dot_sm{
		border-bottom: #CCC 1px dashed;
	}
	.ito_notice_content{
	padding-bottom: 40px;	
	}
}

/* 中デバイス（タブレット, 992px 未満） */
@media (max-width: 991.98px) {
}

/* 大デバイス（デスクトップ, 1200px 未満）*/
@media (max-width: 1199.98px) {
}

/* 特大デバイス（ワイド・デスクトップ）
   特大のブレークポイントには上限がないので、メディアクエリはなし*/

/*=================================================================*/

/* 小デバイス（横向きモバイル, 576px 以上）*/
@media (min-width: 576px) and (max-width: 767.98px) {
	
}

/* 中デバイス（タブレット, 768px 以上）*/
@media (min-width: 768px) and (max-width: 991.98px) {
	.ito_konnatoko h2{
		font-size: 13px;
	}
}

/* 大デバイス（デスクトップ, 992px 以上）*/
@media (min-width: 992px) and (max-width: 1199.98px) {
	
}


/* ページトップ　*/
.pagetop {
	position: fixed;
	bottom: -100px;
	right: 10%;
	z-index: 2000;
}
.pagetop a {
	display: block;
/*
	width: 180px;
	height: 40px;
	background-color: #A00;
	border-radius: 40px;
*/
	text-align: center;
	color: #fff;
	font-size: 12px;
	text-decoration: none;
	line-height: 40px;
	float: right;
}
